body{
    background-color: rgb(157, 252, 204);
}
.playground{
    display: flex;
    justify-content: space-between;
    font-size: 3rem;
}
.connections{
    display: flex;
    margin-top: 0px;
    justify-content: space-between;
}
.insideB{
    display: flex;
}
h5{
    margin-top: 0px;
    margin-bottom: 40px;
}
table{
    font-size: 1.4rem;
    width:200px;
    height:100px;
}
table, th, td {
    border: 1px solid black;
}
.solution{
    text-align: center;
}
.input-bar{
    display: inline;
    align-items: center;
    color: white;
    background-color: #1bfff751;
    padding:1.5rem .5rem;
    border-radius: 1rem;
    position: relative;
  }
  .input{
    background-color: #0074d9;
    border: 1px black solid;
    border-radius: 1rem;
    width: 100px;
    text-align: center;
    padding: .5rem;
    font-size: 1rem;
    margin: 5px;
  }